» Ubuntu » Paketit

Error

two or more packages specified (libfusionsound-doc hardy)